## backupninja 0.9.10

=== debian/changelog ===
backupninja (0.9.10-1ubuntu1) precise; urgency=low

  * pkglibdir-FTBFS-fix.diff: Backport fix for pkglibdir not
    being a legitimate directory for 'SCRIPTS' 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 03 Apr 2012 10:44:51 -0400

backupninja (0.9.10-1) unstable; urgency=low

  * New upsteam release
    . Fix "Locking mechanism causes variable problem".
    . Allow 'when = XXX' in sh jobs.
    . Stop supporting duplicity < 0.6.01.
    . Fixed $rsync_options. (Closes: #639545)
    . Fix typo in manpage.
    . Stop using hyphen as minus sign in manpages.
    . Fix infinite loop in rdiff helper when version inconsistency is detected.
      Thanks to Chris Lamb for the patch.
      (Closes: #639547)
    . Fix incorrect duplicity version check for keepincroffulls.
      Thanks to Olivier Berger for the patch.
      (Closes: #641120)
    . Don't install LDAP handler, helper and example configuration file.
    . Don't mention LDAP support in documentation.
  * Formally move to team-maintenance, add myself to uploaders.
  * Use 3.0 (quilt) source format.
  * Convert to dh7 minimal rules with dh-autoreconf.
  * preinst: use "set -e" in the script body instead of in the shebang.
  * Don't mention LDAP support in long description, don't install its
    example configuration file.

 -- intrigeri <intrigeri+debian@boum.org>  Fri, 23 Sep 2011 18:24:41 +0200

backupninja (0.9.9-1) unstable; urgency=low

  [ intrigeri ]
  * Bump Standards version: no changes.
  * List every handler's dependencies in the long description.
  * Update Suggests wrt. current shipped handlers needs.
  * Add watch file. (Close: #598086)
  * Add Vcs-Browser control field.
  * New upstream release
    . Use locking to avoid running concurrent instances of the same
      backup action. (Closes: #511300)
    . Stop using "local VAR" outside functions. (Closes: #530647)
    . Fix duplicity TMPDIR vs. --tempdir usage.
    . Remove support for duplicity < 0.4.4. Even etch-backports has
      a newer one.
    . Now support remove-all-inc-but-n-full command for duplicity >=
      0.9.10 to allow removal of increments for older full backups.
      (Closes: #603478)
    . Fix reliance on bash for pipefail in ldap, mysql and postgresql
      handlers. (Closes: #602374)
    . Support various PostgreSQL dump formats in addition to pg_dumpall.
    . Support reading rdiff include/exclude patterns from files.
    . Fix long rsync rotation.
    . Make usage of units clearer everywhere needed.
    . Do arithmetic using bash rather than bc in rsync handler
      (Closes: #603173)
    . Fix hwinfo and gathering of information about loaded modules in
      sys handler. (Closes: #625501)
    . Install tar handler and helper.
    . Support separate signing key in Duplicity helper.
    . Generate 4096 bits RSA keys, recommend doing so in the
      documentation.

 -- Micah Anderson <micah@riseup.net>  Fri, 27 May 2011 15:32:13 +0200

backupninja (0.9.8.1-1) unstable; urgency=low

  * Do not error out when no job is configured. Thanks to Jordi Mallach
    <jordi@debian.org> for the patch (Closes: #597684)
  * Fix vgcfgbackup support for Debian in sys handler

 -- Micah Anderson <micah@riseup.net>  Sun, 31 Oct 2010 16:48:44 -0400

backupninja (0.9.8-1) unstable; urgency=low

  * Bump Standards version: no changes
  * New upstream release
    . only run mdadm if RAID devices actually exist (Closes: #572450)
    . duplicity handler now defaults to use --full-if-older-than
      (Closes: #572523, #535996)
    . duplicy handler now gets rid of unnecessary old cache files
      (Closes: #572721)
    . fix duplicity version comparison (Closes: #578987)
    . duplicity now uses /var/cache/backupninja/duplicity as a cache
      directory (Closes: #580016)
    . allow to securely transmit the FTP password from backupninja to
      duplicity (closes an unreported security issue)
    . mysql handler does not lock tables in the information_schema
      database anymore (Closes: #587011)
    . mysql dbusername/dbpassword options are now actually usable
    . include the rsync handler (Closes: #515108)
    . prevents multiple instances of the same rsync job to run in
      parallel
    . avoid passing the remote user twice to rsync-over-ssh
    . documentation improvements (Closes: #583778)
    . support systems that lack gzip's --rsyncable option

 -- Micah Anderson <micah@riseup.net>  Sun, 12 Sep 2010 19:58:49 +0200

backupninja (0.9.7-5) unstable; urgency=low

  * Upload experimental package to unstable
  * Bump Standards version: no changes

 -- Micah Anderson <micah@riseup.net>  Fri, 26 Feb 2010 23:44:25 -0500

backupninja (0.9.7-4) experimental; urgency=low

  * Fix bad upstream merge

 -- Micah Anderson <micah@riseup.net>  Fri, 29 Jan 2010 17:01:27 -0500

backupninja (0.9.7-3) experimental; urgency=low

  * Fix configure script, which was generated from previous release

 -- Micah Anderson <micah@riseup.net>  Fri, 29 Jan 2010 16:46:02 -0500

backupninja (0.9.7-2) experimental; urgency=low

  * Fix FTBFS by chmod +x configure and update clean target

 -- Micah Anderson <micah@riseup.net>  Fri, 29 Jan 2010 11:55:42 -0500

backupninja (0.9.7-1) experimental; urgency=low

  * Add dependency possibility on bsd-mailx for mailx transition
  * Bump standards version to 3.8.3 (no changes)
  * Install rsync and maildir examples (Closes: #566703)
  * Fixed upstream homepage and VCS in debian/control (Closes: #525318)
  * Brought back the desturl options to the dup handler (Closes: #534592)
  * Fixed upstream homepage and VCS in debian/copyright
  * New upstream release
    . use gzip's --resyncable option
    . add bash pipefail option so backups fail more reliably
    . fix location of maildir deleted_on file
    . add missing destid_file options to maildir ssh conntions
    . added sshoptions variable for arbitrary ssh options
    . updated example file to include destid_file, destport and sshoptions

