=== debian/control ===
Source: backupninja
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian backupninja maintainers <pkg-backupninja@lists.riseup.net>
Uploaders: Micah Anderson <micah@riseup.net>, intrigeri <intrigeri+debian@boum.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-autoreconf
Build-Conflicts: autoconf2.13
Standards-Version: 3.9.2
Homepage: https://labs.riseup.net/code/projects/show/backupninja
Vcs-Browser: https://labs.riseup.net/code/projects/backupninja/repository/show?rev=debian
Vcs-Git: git://labs.riseup.net/backupninja.git

Package: backupninja
Architecture: all
Depends:
 gawk | mawk,
 dialog,
 bash (>=2.05b-26),
 bsd-mailx | mailx | mailutils,
 ${misc:Depends}
Suggests:
 bzip2,
 debconf-utils,
 duplicity,
 genisoimage,
 hwinfo,
 mdadm,
 rdiff-backup,
 rsync,
 subversion,
 wodim
Description: lightweight, extensible meta-backup system
 Backupninja lets you drop simple config files in /etc/backup.d to
 coordinate system backups. Backupninja is a master of many arts,
 including incremental remote filesystem backup, and MySQL backup.
 By creating simple drop-in handler scripts, backupninja can learn new skills.
 Backupninja is a silent flower blossom death strike to lost data.
 .
 In addition to backing up regular files, Backupninja has handlers to ease 
 backing up: Maildir, MySQL, PostgreSQL, SVN, Trac, hardware and system
 information, as well as the output from custom shell scripts.
 .
 Backupninja currently supports common backup utilities, easing their 
 configuration, currently supported are: rdiff-backup, duplicity, rsync
 and CD/DVD.
 .
 Most handlers have their own dependencies/recommendations, shown in brackets
 bellow:
 .
  - dup [duplicity]
  - rdiff [rdiff-backup]
  - sys [debconf-utils, hwinfo, mdadm]
  - makecd [genisoimage, wodim]
  - rsync [rsync]
  - svn [subversion]
  - tar [bzip2]
