## backupninja 1.0~rc1

=== debian/changelog ===
backupninja (1.0~rc1-1~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Wed, 06 Jun 2012 07:54:01 -0400

backupninja (1.0~rc1-1) unstable; urgency=low

  * Imported Upstream version 1.0-rc1
    (Closes: #657201, #536858, #654192, #656968, #654708)
  * Drop obsolete pkglibdir-FTBFS-fix.diff: applied upstream.
  * Bump Standards-Version to 3.9.3 (no change required).
  * Suggest trickle package, now needed for duplicity traffic shaping.
  * Add NEWS entry for duplicity changes.
  * Revamp git-buildpackage configuration:
    - Update upstream-tag setting to reflect reality.
    - Use an upstream branch into which we can import upstream tarballs.
    - Use pristine-tar.

 -- intrigeri <intrigeri@debian.org>  Tue, 15 May 2012 17:23:13 +0200

backupninja (0.9.10-2) unstable; urgency=low

  * pkglibdir-FTBFS-fix.diff: cherry-pick upstream fix for pkglibdir not
    being a legitimate directory for 'SCRIPTS' (Closes: #660617)

 -- intrigeri <intrigeri@debian.org>  Sat, 07 Apr 2012 19:21:31 +0200
