=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: backupninja
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian backupninja maintainers <pkg-backupninja@lists.riseup.net>
-Uploaders: Micah Anderson <micah@riseup.net>, intrigeri <intrigeri+debian@boum.org>
+Maintainer: Debian backupninja maintainers <pkg-backupninja@lists.riseup.net>
+Uploaders: Micah Anderson <micah@riseup.net>, intrigeri <intrigeri@debian.org>,
+ Micah Anderson <micah@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-autoreconf
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://labs.riseup.net/code/projects/show/backupninja
 Vcs-Browser: https://labs.riseup.net/code/projects/backupninja/repository/show?rev=debian
 Vcs-Git: git://labs.riseup.net/backupninja.git
@@ -31,6 +31,7 @@
  rdiff-backup,
  rsync,
  subversion,
+ trickle,
  wodim
 Description: lightweight, extensible meta-backup system
  Backupninja lets you drop simple config files in /etc/backup.d to
@@ -50,7 +51,7 @@
  Most handlers have their own dependencies/recommendations, shown in brackets
  bellow:
  .
-  - dup [duplicity]
+  - dup [duplicity, trickle]
   - rdiff [rdiff-backup]
   - sys [debconf-utils, hwinfo, mdadm]
   - makecd [genisoimage, wodim]
