=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PACKAGE = backupninja
TMP = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	chmod -x $(TMP)/usr/lib/backupninja/parseini
	chmod -x $(TMP)/usr/lib/backupninja/vserver
	rm $(TMP)/usr/share/backupninja/example.*

override_dh_compress:
	dh_compress -Xexample

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
