=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Debian backupninja maintainers <pkg-backupninja@lists.riseup.net>
-Uploaders: Micah Anderson <micah@riseup.net>, intrigeri <intrigeri@debian.org>,
- Micah Anderson <micah@debian.org>
+Uploaders: Micah Anderson <micah@riseup.net>, intrigeri <intrigeri@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-autoreconf
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://labs.riseup.net/code/projects/show/backupninja
 Vcs-Browser: https://labs.riseup.net/code/projects/backupninja/repository/show?rev=debian
 Vcs-Git: git://labs.riseup.net/backupninja.git
