=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian backupninja maintainers <pkg-backupninja@lists.riseup.net>
 Uploaders: Micah Anderson <micah@riseup.net>, intrigeri <intrigeri@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
- dh-autoreconf
+ debhelper (>= 10)
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.4
-Homepage: https://labs.riseup.net/code/projects/show/backupninja
-Vcs-Browser: https://labs.riseup.net/code/projects/backupninja/repository/show?rev=debian
-Vcs-Git: git://labs.riseup.net/backupninja.git
+Standards-Version: 4.0.0
+Homepage: https://0xacab.org/riseuplabs/backupninja
+Vcs-Browser: https://0xacab.org/riseuplabs/backupninja/tree/debian
+Vcs-Git: https://0xacab.org/riseuplabs/backupninja.git
 
 Package: backupninja
 Architecture: all
@@ -25,6 +24,7 @@
  debconf-utils,
  duplicity,
  genisoimage,
+ fdisk | util-linux (<< 2.29.2-3~),
  hwinfo,
  mdadm,
  rdiff-backup,
@@ -48,7 +48,7 @@
  and CD/DVD.
  .
  Most handlers have their own dependencies/recommendations, shown in brackets
- bellow:
+ below:
  .
   - dup [duplicity, trickle]
   - rdiff [rdiff-backup]
