=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,12 @@
 TMP = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@ --with autoreconf
+	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+	   --libdir=\$${prefix}/lib \
+	   --libexecdir=\$${prefix}/lib
 
 override_dh_auto_install:
 	dh_auto_install
@@ -16,6 +21,10 @@
 override_dh_compress:
 	dh_compress -Xexample
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod 2770 $(TMP)/etc/backup.d
+
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
