## backupninja 1.1.0

=== debian/changelog ===
backupninja (1.1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/unbreak-AC_PATH_PROG-bash.patch
  * Pass BASH,SED,MKTEMP to configure specifying correct paths
    - fixes reproducible build on merged-usr vs non-merged system
      (Closes: #915222)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 01 Dec 2018 21:39:53 +0100

backupninja (1.1.0-2) unstable; urgency=medium

  * Fix FTBFS (Closes: #903168)

 -- Jerome Charaoui <jerome@riseup.net>  Sat, 11 Aug 2018 21:45:35 -0400

backupninja (1.1.0-1) unstable; urgency=medium

  * Import new upstream release
  * Declare compliance with Standards-Version 4.1.4 (no change needed)
  * Add myself to Uploaders
  * Add reference to borgbackup in Suggests and Description

 -- Jerome Charaoui <jerome@riseup.net>  Fri, 29 Jun 2018 12:15:06 -0400
