=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Debian backupninja maintainers <pkg-backupninja@lists.riseup.net>
-Uploaders: Micah Anderson <micah@riseup.net>, intrigeri <intrigeri@debian.org>
+Uploaders: Micah Anderson <micah@riseup.net>,
+ intrigeri <intrigeri@debian.org>,
+ Jerome Charaoui <jerome@riseup.net>
 Build-Depends:
  debhelper (>= 10)
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://0xacab.org/riseuplabs/backupninja
 Vcs-Browser: https://0xacab.org/riseuplabs/backupninja/tree/debian
 Vcs-Git: https://0xacab.org/riseuplabs/backupninja.git
@@ -31,7 +33,8 @@
  rsync,
  subversion,
  trickle,
- wodim
+ wodim,
+ borgbackup
 Description: lightweight, extensible meta-backup system
  Backupninja lets you drop simple config files in /etc/backup.d to
  coordinate system backups. Backupninja is a master of many arts,
@@ -44,8 +47,8 @@
  information, as well as the output from custom shell scripts.
  .
  Backupninja currently supports common backup utilities, easing their 
- configuration, currently supported are: rdiff-backup, duplicity, rsync
- and CD/DVD.
+ configuration, currently supported are: rdiff-backup, duplicity, rsync,
+ borgbackup and CD/DVD.
  .
  Most handlers have their own dependencies/recommendations, shown in brackets
  below:
@@ -57,3 +60,4 @@
   - rsync [rsync]
   - svn [subversion]
   - tar [bzip2]
+  - borg [borgbackup]
