## backupninja 1.2.1

=== debian/changelog ===
backupninja (1.2.1-1) unstable; urgency=medium

  * Remove intrigeri from Uploaders (Closes: #919041)
  * Import new upstream release (Closes: #915222, #871793)
  * Remove debian/patches/unbreak-AC_PATH_PROG-bash.patch, integrated upstream

 -- Jerome Charaoui <jerome@riseup.net>  Mon, 25 Jan 2021 10:40:53 -0500

backupninja (1.2.0-1) unstable; urgency=medium

  * Import new upstream release (Closes: #409239, #726119, #956206, #974770,
    #976650).
  * Add missing borg example file (Closes: #912448)
  * Update debian/control to reflect support for restic
  * Change mailx | mailutils from Depends to Recommends (Closes: #457955)
  * Change Riseup Labs to Liberate in debian/control
  * Update debian/copyright
  * Declare compliance with Standards-Version 4.5.1 (no change needed)

 -- Jerome Charaoui <jerome@riseup.net>  Fri, 22 Jan 2021 09:52:09 -0500
