=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	chmod a-x $(TMP)/usr/lib/backupninja/parseini
-	chmod a-x $(TMP)/usr/lib/backupninja/vserver
 	rm $(TMP)/usr/share/backupninja/example.*
 
 override_dh_compress:
@@ -28,5 +27,5 @@
 	chmod 2770 $(TMP)/etc/backup.d
 
 override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs CHANGELOG.md
