=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Debian backupninja maintainers <pkg-backupninja@lists.riseup.net>
-Uploaders: Micah Anderson <micah@riseup.net>,
- Jerome Charaoui <jerome@riseup.net>
+Uploaders:
+ Micah Anderson <micah@riseup.net>,
+ Jérôme Charaoui <jerome@riseup.net>,
 Build-Depends:
- debhelper (>= 10)
-Build-Conflicts: autoconf2.13
-Standards-Version: 4.5.1
+ debhelper-compat (= 13),
+Build-Conflicts:
+ autoconf2.13,
+Standards-Version: 4.6.2
 Homepage: https://0xacab.org/liberate/backupninja
 Vcs-Browser: https://0xacab.org/liberate/backupninja/tree/debian
 Vcs-Git: https://0xacab.org/liberate/backupninja.git
@@ -15,27 +17,27 @@
 Package: backupninja
 Architecture: all
 Depends:
+ bash (>=2.05b-26),
+ dialog,
  gawk | mawk,
- dialog,
- bash (>=2.05b-26),
- ${misc:Depends}
+ ${misc:Depends},
 Recommends:
- bsd-mailx | mailx | mailutils
+ bsd-mailx | mailx | mailutils,
 Suggests:
+ borgbackup,
  bzip2,
  debconf-utils,
  duplicity,
+ fdisk | util-linux (<< 2.29.2-3~),
  genisoimage,
- fdisk | util-linux (<< 2.29.2-3~),
  hwinfo,
  mdadm,
  rdiff-backup,
+ restic,
  rsync,
  subversion,
  trickle,
  wodim,
- borgbackup,
- restic
 Description: lightweight, extensible meta-backup system
  Backupninja lets you drop simple config files in /etc/backup.d to
  coordinate system backups. Backupninja is a master of many arts,
